body{
	margin:0;
	padding:0;
	height:100%;
	background: url(style-images/bground.png) repeat;
	color: #736776;
	font-family:Arial, Verdana, Times, serif;
	font-size: 12px;
	
	}
* {
margin: 0;
padding: 0;
}
/* Start Header */
#main {
width: 1024px;
height: 750px;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
}
/* ---- Left Side ----*/
#left{
width: 650px;
height: 700px;
margin-left: 2px;
float: left;
}
#logo-header { 
width: 630px;
height: 160px;
margin-left: 10px;
margin-top:10px;
}
.image-center {
margin-left: 150px;

}
#menu {
width: 640px;
height: 50px;
margin-left: 60px;

}
#mainbody {
width: 625px;
height: 850px;
margin-left: 10px;
margin-top: 10px;
background-color: #d5c8d7;
padding-right: 10px;
padding-left: 10px;
padding-top: 10px;
overflow: auto;
}
/* ---- Right Side ----*/


#right{
width: 350px;
height: 918px;
margin-right: 2px;
margin-top: 10px;
float: right;
background-color: #8d858e;
}
#image_top { 
width: 330px;
height: 150px;
margin-left: 10px;
margin-top:10px;
border: #8d858e 1px dashed;
float: right;
margin-right: 20px;
}
#chalkboardphp {
width: 250px;
height: 260px;
margin-left: 40px;
padding-top: 48px;
font: 14px Arial,sans-serif;
color: white;
}
#chalkboard {
background: url(style-images/chalk_bground.png);
width: 330px;
height: 350px;
margin-left: 10px;
margin-top: 10px;
}

#blank-space {
width: 330px;
height: 350px;
margin-left: 5px;
margin-top:10px;
}

#social {
width: 330px;
height: 75px;
margin-left: 5px;
margin-top:10px;
}

#image_bottom {
width: 330px;
height: 220px;
margin-left: 10px;
margin-top:10px;
border: #8d858e 1px dashed;
}

/* ---- Footer ----*/
#footer-wrap {
width: 1024px;
height: 68px;
margin-left: auto;
margin-right: auto;
margin-top: 350px; 
}


#footer {
width: 1000px;
height: 90px;
padding-top: 10px;
margin-left: auto;
margin-right: auto;
font: 20px/1 renaiss,Arial,sans-serif;
}
@font-face {
  font-family: "renaiss";
  src: url(http://www.jacarandahire.com.au/font/renaiss.ttf) format("truetype");
}
a:link {color:#8d858e;}    /* unvisited link */ a:visited {color:#8d858e;} /* visited link */ a:hover {color:#4b434d;}   /* mouse over link */ a:active {color:#8d858e;}  /* selected link */
a:link {text-decoration:none;} a:visited {text-decoration:none;} a:hover {text-decoration:underline;} a:active {text-decoration:none;}

h2 {
font: 26px renaiss,Arial,sans-serif;
font-weight:bold;
}
h3 {
font: 18px renaiss,Arial,sans-serif;
font-weight:bold;
}